#p7TMnav a, #p7TMnav a:link {
	text-decoration: none;
	font-weight: bold;
	}
#p7TMnav div a#top, #p7TMnav div a#top:link {color: #ffffe8;} /*Sets the non-hover state color of the "Program Topics" and "Program Locations" links*/
#p7TMnav div a#top:hover, #p7TMnav div a#top:active {color: #aaa;} /*Sets the hover state color of the "Program Topics" and "Program Locations" links*/
#p7TMnav div a#top {border-top: 1px solid #fff;}
/*Sets background color and border around the menu DIV*/
#p7TMnav {
	/*/*/line-height: 1.2; /* */
	padding: 0;
	margin: 1em 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	border-bottom: 1px solid #fff;
	width: 99.99%;
	}
/*Sets a padding for each top-level link*/
#p7TMnav div {
	padding: 0;
	margin: 0;
	/*border-bottom: 1px solid #fff;*/
	}
/*second level menuitem divs and lower - Cascades to lower levels*/
/*Sets left margin to 1em establishing a fluid cascading indent*/
#p7TMnav div div  {
	margin: 0 0 0 10px;
	}
/*The Link style for top-level menuitems and is read by all browsers*/
#p7TMnav div a {
	padding-top: 2px !important;
	padding-bottom: 3px !important;
	}
/*The Link style for top-level menuitems hidden from Netscape 4*/
#p7TMnav div a {
	/*/*/
	display: block;
	background-color: transparent; /* */
	}

#p7TMnav div a#Home, #p7TMnav div a#Home:link, #p7TMnav div div a, #p7TMnav div div a:link {color: #650000;}
#p7TMnav div a#Home:hover, #p7TMnav div div a:hover {color: #333;}
#p7TMnav div a#Home {padding-left: 15px;}
/*The Link style for second-level menuitems*/
#p7TMnav div div {
	font-size: 95%;
	color: #650000;
	margin-left: 0px;
	padding: 0px 0 0px 15px !important; /*Sets the padding of the 2nd and 3rd level links and moves the text */
										/*back to the right to offset the negative left padding above*/
	background-color: transparent;
	border-top: 1px solid #fff;
	}
#p7TMnav div div a:hover, #p7TMnav div div a:active, #p7TMnav div div a:focus {color: #333;}
#p7TMnav div div a {padding: 0 3px 0 12px;} /*sets left padding on non-marked 2nd level links*/
#p7TMnav div div div {font-size: 95%; border: none !important;}
#p7TMnav div div div a {border: none !important; padding-left: 15px;} /*sets left padding on non-marked 3rd level links */
/*rules programatically assigned to parent links when image-based plus and minus option is selected*/
/*do not remove*/

#p7TMnav #speciale .p7plusmark {
	background-image: url("../uiparts/mplus.png")!important;
	background-repeat: no-repeat;
	background-position: 0px 0px !important;
	padding: 6px 0 6px 18px !important; /*Sets padding for ONLY the "Program Locations" and "Program Topics" links*/
	}
#p7TMnav .p7plusmark, #p7TMnav #speciale div .p7plusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_plus_red.gif) !important;
	background-position: 0px 50% !important;
	padding: 2px 3px 2px 12px !important;
	/*background-position: 10px 50% !important;*/
	}
#p7TMnav #speciale .p7minusmark {
	background-image: url("../uiparts/mminus.png")!important;
	background-repeat: no-repeat;
	background-position: 0px 0px !important;
	padding: 6px 0 6px 18px !important;
	}
#p7TMnav .p7minusmark, #p7TMnav #speciale div .p7minusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_minus_gray.gif) !important;
	background-position: 0px 50% !important;
	padding: 2px 3px 2px 12px !important;
	}
/*rule programatically assigned to child links when image-based plus and minus option is selected*/
.p7defmark {
	padding: 0;
	}

/*rules programatically assigned to page link corresponding to current page (You are Here)*/
.p7currentmark {
	color: #333 !important;
	background-repeat: no-repeat;
	background-image:  url("../uiparts/here2.gif");
	background-position: 3px 50%;
	background-color: transparent;
	}